WordPress security update 4.7.2 is released – fixes three security issues

Posted on Jan 26, 2017 in Allmänt | no responses

WordPress 4.7.2 is now available. This is a security release for all previous versions and WordPress strongly encourage you to update your sites immediately. WordPress versions 4.7.1 and earlier are affected by three security issues: The user interface for assigning taxonomy terms in Press This is shown to users who do not have permissions to use it. […]

Read more

WordPress 4.7.1 Security and Maintenance Release

Posted on Jan 11, 2017 in Allmänt | no responses

WordPress 4.7.1 has been released and is a security release for all previous versions and we strongly encourage you to update your sites immediately. WordPress versions 4.7 and earlier are affected by eight security issues: Remote code execution (RCE) in PHPMailer – No specific issue appears to affect WordPress or any of the major plugins […]

Read more

Jetpack-automattic-critical-security-update-60531

Stort säkerhetshål i WordPress Jetpack från Automattic

Posted on Maj 31, 2016 in Allmänt | one comment

Använder du Jetpack från skaparna av WordPress, Automattic? Då är det bäst att uppdatera pluginet då ett allvarlig säkerhetshål har hittats som innebär att det går att lägga in skadlig kod i kommentarsfälten. Genom att nyttja så kallade Shortcodes, eller kortkoder på svenska, kan man lägga in skadlig kod som sedan körs i besökarens webbläsare […]

Read more

Swish med svåra driftstörningar lägger ner tjänsten på obestämd tid

Swish handel är nedstängt på obestämd tid UPPDATERAD

Posted on Maj 31, 2016 in Allmänt | 2 comments

Uppdaterad! Swish meddelade i månadsskiftet augusti/september om att tjänsten inte kommer vara igång detta år. Ytterligare ett hårt slag i e-handlarna som lagt ner stora pengar och resurser på att få igång tjänsten i sin e-handel.   Senaste tiden har Swish dragits med stora IT störningar på tjänsten där många kunder rapporterat in att de […]

Read more

Sida 1 av 1312345...10...Sista »